Index: /extensions/ContactForm/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/de_DE/plugin.lang.php	(revision 17483)
@@ -1,71 +1,44 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Kontaktformular';
-$lang['contact_form_debug'] = 'Anzeige von Debug-Informationen';
+$lang['A comment on the site'] = 'Ein Kommentar auf der Seite';
+$lang['Contact'] = 'Kontaktieren';
+$lang['Your name'] = 'Ihr Name';
+$lang['Your e-mail'] = 'Ihre E-Mail';
+$lang['Subject'] = 'Betreff';
+$lang['Message'] = 'Mitteilung';
+$lang['General configuration'] = 'Algemeine Konfiguration';
+$lang['Add link in menu'] = 'Füge einen Link im Menü hinzu';
+$lang['Allow guests to see the form'] = 'Erlaube den Gästen die Benutzung des Kontaktformulars';
+$lang['E-mail address is mandatory'] = 'Die E-Mail ist obligatorisch';
+$lang['Name is mandatory'] = 'Der Name ist obligatorisch';
+$lang['E-mail configuration'] = 'E-mail Konfiguration';
+$lang['Text before the contact form'] = 'Text vor dem Kontaktformular';
+$lang['Text after the contact form'] = 'Text nach dem Kontaktformular';
+$lang['E-mail sent successfully'] = 'Die E-Mail wurde erfolgreich versendet';
+$lang['Please enter a name'] = 'Bitte fügen Sie Ihren Namen ein';
+$lang['Please enter a subject'] = 'Bitte fügen Sie den Betreff ein';
+$lang['Please enter a message'] = 'Bitte fügen Sie eine Mitteilung hinzu';
+$lang['Error while sending e-mail'] = 'Es ist ein Fehler beim Versand der E-Mail aufgetreten'; 
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Kontaktformular';
-$lang['contact_form'] = 'Kontaktieren';
-$lang['contact_form_link'] = 'Den Webmaster kontaktieren';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Status der Nachricht';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Ihr Name';
-$lang['cf_from_mail'] = 'Ihre E-Mail';
-$lang['cf_subject'] = 'Betreff';
-$lang['cf_message'] = 'Mitteilung';
-$lang['cf_submit'] = 'senden';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Bitte fügen Sie Ihren Namen ein';
-$lang['cf_mail_format_error'] = 'E-Mail-Adresse muss in der Form xxx@yyy.eee (Beispiel: jack@altern.org) sein';
-$lang['cf_subject_error'] = 'Bitte fügen Sie den Betreff ein';
-$lang['cf_message_error'] = 'Bitte fügen Sie eine Mitteilung hinzu';
-$lang['cf_error_sending_mail'] = 'Es ist ein Fehler beim Versand der E-Mail aufgetreten'; 
-$lang['cf_sending_mail_successful'] = 'Die E-Mail wurde erfolgreich versendet';
-$lang['cf_form_error'] = 'Ungültige Daten'; 
-$lang['cf_no_unlink'] = 'Die Funktion \'unlink\' ist nicht verfügbar...';
-$lang['cf_unlink_errors'] = 'Es ist ein Fehler während der Löschung der Datei entstanden';
-$lang['cf_config_saved'] = 'Die Konfiguration wurde erfolgreich gespeichert werden';
-$lang['cf_config_saved_with_errors'] = 'Die Konfiguration wurde mit Fehlern gespeichert';
-$lang['cf_length_not_integer'] = 'Die Grössen müssen Integer zahlen sein';
-$lang['cf_delay_not_integer'] = 'Die Verzögerung muss eine Integer zahl sein';
-$lang['cf_link_error'] = 'Die Variabel darf keine Lehrzeichen enthalten';
-$lang['cf_hide'] = 'Verstecken';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Einstellung speichern';
-// Configuration tab
-$lang['cf_tab_config'] = 'Konfiguration';
-$lang['cf_config'] = 'Konfiguration';
-$lang['cf_config_desc'] = 'Hauptkonfiguration des Plug-in\'s';
-$lang['cf_label_config'] = 'Algemeine Konfiguration';
-$lang['cf_label_mail'] = 'E-mail Konfiguration';
-$lang['cf_menu_link'] = 'Füge einen Link im Menü hinzu';
-$lang['cf_guest_allowed'] = 'Erlaube den Gästen die Benutzung des Kontaktformulars';
-$lang['cf_mail_prefix'] = 'Präfix des Betreffs der gesendeten E-Mail';
-$lang['cf_separator'] = 'Benutzter Charakter, welcher eine Trennleiste in der E-Mail im Textformat definiert';
-$lang['cf_separator_length'] = 'Grösse der Trennleiste';
-$lang['cf_mandatory_name'] = 'Der Name ist obligatorisch';
-$lang['cf_mandatory_mail'] = 'Die E-Mail ist obligatorisch';
-$lang['cf_redirect_delay'] = 'Wartezeit bis zur Weiterleitung (s) ';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-Mails';
-$lang['cf_emails'] = 'E-Mails';
-$lang['cf_emails_desc'] = 'Verwaltung des E-Mail Bestimmungsortes';
-$lang['cf_active'] = 'Aktive E-Mail';
-$lang['cf_no_mail'] = 'Keine E-Mail Adresse verfügbar';
-$lang['cf_refresh'] = 'Regeneriere die E-Mail Adressenliste';
-$lang['Text after the contact form'] = 'Text nach dem Kontaktformular';
-$lang['Text before the contact form'] = 'Text vor dem Kontaktformular';
-$lang['cf_tab_persoform'] = 'Benutzerdefinierten Text hinzufügen';
-$lang['title_send_mail'] = 'Ein Kommentar auf der Seite';
 ?>
Index: /extensions/ContactForm/language/el_GR/index.php
===================================================================
--- /extensions/ContactForm/language/el_GR/index.php	(revision 17482)
+++ /extensions/ContactForm/language/el_GR/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:51 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:51 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/el_GR/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/el_GR/plugin.lang.php	(revision 17483)
@@ -1,63 +1,38 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['contact_form_title'] = 'Φόρμα επαφής';
-$lang['contact_form'] = 'Επαφή';
-$lang['contact_form_link'] = 'Επαφή με τον webmaster';
+$lang['A comment on the site'] = 'Ένα σχόλιο για την ιστοσελίδα';
+$lang['Contact'] = 'Επαφή';
+$lang['Your name'] = 'Το όνομά σου';
+$lang['Your e-mail'] = 'Το e-mail σου';
+$lang['Subject'] = 'Θέμα';
+$lang['Message'] = 'Μήνυμα';
+$lang['Text before the contact form'] = 'Κείμενο πριν από τη φόρμα επικοινωνίας';
+$lang['Text after the contact form'] = 'Κείμενο μετά από τη φόρμα επικοινωνίας';
+$lang['E-mail sent successfully'] = 'Το e-mail στάλθηκε με επιτυχία';
+$lang['Please enter a name'] = 'Παρακαλώ εισάγετε ένα όνομα';
+$lang['Please enter a subject'] = 'Παρακαλώ εισάγετε ένα θέμα';
+$lang['Please enter a message'] = 'Παρακαλώ εισάγετε ένα μήνυμα';
+$lang['Error while sending e-mail'] = 'Λάθος κατά την απόστολή e-mail';
 
-
-$lang['contact_redirect_title'] = 'Κατάσταση απεσταλμένου μηνύματος';
-
-$lang['cf_from_name'] = 'Το όνομά σου';
-$lang['cf_from_mail'] = 'Το e-mail σου';
-$lang['cf_subject'] = 'Θέμα';
-$lang['cf_message'] = 'Μήνυμα';
-$lang['cf_submit'] = 'Αποστολή';
-$lang['title_send_mail'] = 'Ένα σχόλιο για την ιστοσελίδα';
-
-$lang['cf_from_name_error'] = 'Παρακαλώ εισάγετε ένα όνομα';
-$lang['cf_mail_format_error'] = 'η διεύθυνση ηλεκτρονικού ταχυδρομείου πρέπει να είναι της μορφής xxx@yyy.eee (παράδειγμα: jack@altern.org)';
-$lang['cf_subject_error'] = 'Παρακαλώ εισάγετε ένα θέμα';
-$lang['cf_message_error'] = 'Παρακαλώ εισάγετε ένα μήνυμα';
-$lang['cf_error_sending_mail'] = 'Λάθος κατά την απόστολή e-mail';
-$lang['cf_sending_mail_successful'] = 'Το e-mail στάλθηκε με επιτυχία';
-$lang['cf_form_error'] = 'Άκυρα δεδομένα';
-$lang['cf_no_unlink'] = 'Function \'unlink\' not available...';
-$lang['cf_unlink_errors'] = 'Λάθη συνέβησαν κατά την διαγραφή του αρχείου';
-$lang['cf_config_saved'] = 'Η παραμετροποίηση αποθηκεύτηκε επιτυχημένα';
-$lang['cf_config_saved_with_errors'] = 'Η παραμετροποίηση αποθηκεύτηκε με λάθη';
-$lang['cf_length_not_integer'] = 'Το μέγεθος πρέπει να είναι ακέραιος αριθμός';
-$lang['cf_delay_not_integer'] = 'Η καθυστέρηση πρέπει να είναι ακέραιος αριθμός';
-$lang['cf_link_error'] = 'Η μεταβλητή δεν μπορεί να περιέχει κενά';
-$lang['cf_hide'] = 'Απόκρυψη'; 
-
-
-$lang['cf_plugin_name'] = 'Contact Form';
-$lang['contact_form_debug'] = 'Display of debug information';
-$lang['cf_validate'] = 'Submit';
-$lang['cf_tab_config'] = 'Configuration';
-$lang['cf_config'] = 'Configuration';
-$lang['cf_config_desc'] = 'Plugin main configuration';
-$lang['cf_label_config'] = 'General configuration';
-$lang['cf_label_mail'] = 'E-mail configuration';
-$lang['cf_menu_link'] = 'Add link in menu';
-$lang['cf_guest_allowed'] = 'Allow guests to see the form';
-$lang['cf_mail_prefix'] = 'Prefix of the sent e-mail subject';
-$lang['cf_separator'] = 'Character(s) used to define a separation bar in the e-mail in text format';
-$lang['cf_separator_length'] = 'Size of the bar';
-$lang['cf_mandatory_name'] = 'Name is mandatory';
-$lang['cf_mandatory_mail'] = 'E-mail address is mandatory';
-$lang['cf_redirect_delay'] = 'Pause delay of redirection';
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_emails_desc'] = 'Destination e-mails management';
-$lang['cf_active'] = 'Active e-mail';
-$lang['cf_no_mail'] = 'No e-mail address available';
-$lang['cf_refresh'] = 'Regenerate e-mail list address';
-
-
-
-$lang['Text after the contact form'] = 'Κείμενο μετά από τη φόρμα επικοινωνίας';
-$lang['Text before the contact form'] = 'Κείμενο πριν από τη φόρμα επικοινωνίας';
-$lang['cf_tab_persoform'] = 'Προσθήκη προσαρμοσμένου κειμένου';
 ?>
Index: /extensions/ContactForm/language/en_UK/index.php
===================================================================
--- /extensions/ContactForm/language/en_UK/index.php	(revision 17482)
+++ /extensions/ContactForm/language/en_UK/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:52 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:52 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/en_UK/plugin.lang.php	(revision 17483)
@@ -1,72 +1,55 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Contact Form';
-$lang['contact_form_debug'] = 'Display of debug information';
-
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Contact form';
-$lang['contact_form'] = 'Contact';
-$lang['contact_form_link'] = 'Contact webmaster';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Send message status';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Your name';
-$lang['cf_from_mail'] = 'Your e-mail';
-$lang['cf_subject'] = 'Subject';
-$lang['cf_message'] = 'Message';
-$lang['cf_submit'] = 'Send';
-$lang['title_send_mail'] = 'A comment on the site';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Please enter a name';
-$lang['cf_mail_format_error'] = 'mail address must be like xxx@yyy.eee (example : jack@altern.org)';
-$lang['cf_subject_error'] = 'Please enter a subject';
-$lang['cf_message_error'] = 'Please enter a message';
-$lang['cf_error_sending_mail'] = 'Error while sending e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail sent successfully';
-$lang['cf_form_error'] = 'Invalid data';
-$lang['cf_no_unlink'] = 'Function \'unlink\' not available...';
-$lang['cf_unlink_errors'] = 'Error occured during file deletion';
-$lang['cf_config_saved'] = 'Configuration successfully saved';
-$lang['cf_config_saved_with_errors'] = 'Configuration saved with errors';
-$lang['cf_length_not_integer'] = 'Size must be an integer';
-$lang['cf_delay_not_integer'] = 'Delay must be an integer';
-$lang['cf_link_error'] = 'Variable can\'t contain spaces';
-$lang['cf_hide'] = 'Hide';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Submit';
-// Configuration tab
-$lang['cf_tab_config'] = 'Configuration';
-$lang['cf_config'] = 'Configuration';
-$lang['cf_config_desc'] = 'Plugin main configuration';
-$lang['cf_label_config'] = 'General configuration';
-$lang['cf_label_mail'] = 'E-mail configuration';
-$lang['cf_menu_link'] = 'Add link in menu';
-$lang['cf_guest_allowed'] = 'Allow guests to see the form';
-$lang['cf_mail_prefix'] = 'Prefix of the sent e-mail subject';
-$lang['cf_separator'] = 'Character(s) used to define a separation bar in the e-mail in text format';
-$lang['cf_separator_length'] = 'Size of the bar';
-$lang['cf_mandatory_name'] = 'Name is mandatory';
-$lang['cf_mandatory_mail'] = 'E-mail address is mandatory';
-$lang['cf_redirect_delay'] = 'Pause delay of redirection';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mails';
-$lang['cf_emails'] = 'E-mails';
-$lang['cf_emails_desc'] = 'Destination e-mails management';
-$lang['cf_active'] = 'Active e-mail';
-$lang['cf_no_mail'] = 'No e-mail address available';
-$lang['cf_refresh'] = 'Regenerate e-mail list address';
-// persoformtab
-$lang['cf_tab_persoform'] = 'Add custom text';
+$lang['A comment on the site'] = 'A comment on the site';
+$lang['Contact'] = 'Contact';
+$lang['Your name'] = 'Your name';
+$lang['Your e-mail'] = 'Your e-mail';
+$lang['Subject'] = 'Subject';
+$lang['Message'] = 'Message';
+$lang['General configuration'] = 'General configuration';
+$lang['Add link in menu'] = 'Add link in menu';
+$lang['Allow guests to see the form'] = 'Allow guests to see the form';
+$lang['E-mail address is mandatory'] = 'E-mail address is mandatory';
+$lang['Name is mandatory'] = 'Name is mandatory';
+$lang['E-mail configuration'] = 'E-mail configuration';
+$lang['E-mail format :'] = 'E-mail format :';
+$lang['Plain text'] = 'Plain text';
+$lang['Default e-mail subject'] = 'Default e-mail subject';
+$lang['Prefix of the sent e-mail subject (you can use "%gallery_title%")'] = 'Prefix of the sent e-mail subject (you can use "%gallery_title%")';
 $lang['Text before the contact form'] = 'Text before the contact form';
 $lang['Text after the contact form'] = 'Text after the contact form';
+$lang['Active'] = 'Active';
+$lang['+ Add an email'] = '+ Add an email';
+$lang['E-mail: %s'] = 'E-mail: %s';
+$lang['No active email address'] = 'No active email address';
+$lang['E-mail sent successfully'] = 'E-mail sent successfully';
+$lang['Please enter a name'] = 'Please enter a name';
+$lang['Please enter an e-mail'] = 'Please enter an e-mail';
+$lang['Please enter a subject'] = 'Please enter a subject';
+$lang['Please enter a message'] = 'Please enter a message';
+$lang['%s must not be less than %d characters long'] = '%s must not be less than %d characters long';
+$lang['%s must not be more than %d characters long'] = '%s must not be more than %d characters long';
+$lang['Error while sending e-mail'] = 'Error while sending e-mail';
+
 ?>
Index: /extensions/ContactForm/language/es_ES/index.php
===================================================================
--- /extensions/ContactForm/language/es_ES/index.php	(revision 17482)
+++ /extensions/ContactForm/language/es_ES/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php 3865 2009-09-17 22:56:05Z ddtddt $
-// | last update   : $Date: 2009-09-18 00:56:05 +0200 (Fri, 18 Sep 2009) $
-// | last modifier : $Author: ddtddt $
-// | revision      : $Revision: 3865 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
Index: /extensions/ContactForm/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 17482)
+++ /extensions/ContactForm/language/es_ES/plugin.lang.php	(revision 17483)
@@ -1,71 +1,43 @@
 <?php
-if (!defined('PHPWG_ROOT_PATH')) die('Hacking attempt!');
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based photo gallery                                    |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
 
-$lang['cf_plugin_name'] = 'Contact Form';
-$lang['contact_form_debug'] = 'Fijación de las informaciones de debug';
+$lang['A comment on the site'] = 'Un comentario en el sitio';
+$lang['Contact'] = 'Contactar';
+$lang['Your name'] = 'Su nombre';
+$lang['Your e-mail'] = 'Su e-mail';
+$lang['Subject'] = 'Sujeto';
+$lang['Message'] = 'Mensaje';
+$lang['General configuration'] = 'Configuración general';
+$lang['Add link in menu'] = 'Añadir el lazo en el menú';
+$lang['Allow guests to see the form'] = 'Autorizar a los invitados a tener el formulario';
+$lang['E-mail address is mandatory'] = 'Presencia del e-mail obligatorio';
+$lang['Name is mandatory'] = 'Presencia del nombre obligatorio';
+$lang['Text before the contact form'] = 'Texto antes del formulario de contacto';
+$lang['Text after the contact form'] = 'Texto después del formulario de contacto';
+$lang['E-mail sent successfully'] = 'E-mail enviado con éxito';
+$lang['Please enter a name'] = 'Por favor, entre un nombre';
+$lang['Please enter a subject'] = 'Por favor, entre un sujeto';
+$lang['Please enter a message'] = 'Por favor, entre un mensaje';
+$lang['Error while sending e-mail'] = 'Error en el momento del envío del e-mail';
 
-// ==================================================================
-// Default values if not configured
-$lang['contact_form_title'] = 'Formulario de contacto';
-$lang['contact_form'] = 'Contactar';
-$lang['contact_form_link'] = 'Contactar webmestre';
-
-// ==================================================================
-// Redirect page
-$lang['contact_redirect_title'] = 'Estatuto del envío del mensaje';
-
-// ==================================================================
-// Menubar block
-$lang['cf_from_name'] = 'Su nombre';
-$lang['cf_from_mail'] = 'Su e-mail';
-$lang['cf_subject'] = 'Sujeto';
-$lang['cf_message'] = 'Mensaje';
-$lang['cf_submit'] = 'Enviar';
-
-// ==================================================================
-// Messages
-$lang['cf_from_name_error'] = 'Por favor, entre un nombre';
-$lang['cf_mail_format_error'] = 'El formato de la dirección e-mail debe ser xxx@yyy.eee (ejemplo: jack@altern.org)';
-$lang['cf_subject_error'] = 'Por favor, entre un sujeto';
-$lang['cf_message_error'] = 'Por favor, entre un mensaje';
-$lang['cf_error_sending_mail'] = 'Error en el momento del envío del e-mail';
-$lang['cf_sending_mail_successful'] = 'E-mail enviado con éxito';
-$lang['cf_form_error'] = 'Datos incorrectos';
-$lang['cf_no_unlink'] = 'La función \'unlink \' no está disponible';
-$lang['cf_unlink_errors'] = 'Errores se efectuaron en el momento de la supresión de ficheros';
-$lang['cf_config_saved'] = 'Configuración salvada con éxito';
-$lang['cf_config_saved_with_errors'] = 'Configuración salvada pero con errores';
-$lang['cf_length_not_integer'] = 'La talla debe ser un entero';
-$lang['cf_delay_not_integer'] = 'El plazo debe ser un entero';
-$lang['cf_link_error'] = 'La variable no puede contener de espacios';
-$lang['cf_hide'] = 'Enmascarar';
-
-// ==================================================================
-// Admin page
-$lang['cf_validate'] = 'Validar';
-// Configuration tab
-$lang['cf_tab_config'] = 'Configuración';
-$lang['cf_config'] = 'Configuración';
-$lang['cf_config_desc'] = 'Configuración principal del plugin';
-$lang['cf_label_config'] = 'Configuración general';
-$lang['cf_label_mail'] = 'Configuración del e-mail';
-$lang['cf_menu_link'] = 'Añadir el lazo en el menú';
-$lang['cf_guest_allowed'] = 'Autorizar a los invitados a tener el formulario';
-$lang['cf_mail_prefix'] = 'Prefijo del sujeto del e-mail enviado';
-$lang['cf_separator'] = 'Carácter utilizado para definir una barra de separación en el e-mail al tamaño texto';
-$lang['cf_separator_length'] = 'Talla de la barra de separación';
-$lang['cf_mandatory_name'] = 'Presencia del nombre obligatorio';
-$lang['cf_mandatory_mail'] = 'Presencia del e-mail obligatorio';
-$lang['cf_redirect_delay'] = 'Plazo de pausa del redirection';
-// Emails tab
-$lang['cf_tab_emails'] = 'E-mail';
-$lang['cf_emails'] = 'E-mail';
-$lang['cf_emails_desc'] = 'Gestión de los e-mails de destino';
-$lang['cf_active'] = 'E-mail activo';
-$lang['cf_no_mail'] = 'Ningún correo electrónico disponible';
-$lang['cf_refresh'] = 'Regenerar la lista de las direcciones';
-$lang['Text after the contact form'] = 'Texto después del formulario de contacto';
-$lang['Text before the contact form'] = 'Texto antes del formulario de contacto';
-$lang['cf_tab_persoform'] = 'Añadir texto personalizado';
-$lang['title_send_mail'] = 'Un comentario en el sitio';
 ?>
Index: /extensions/ContactForm/language/fr_FR/index.php
===================================================================
--- /extensions/ContactForm/language/fr_FR/index.php	(revision 17482)
+++ /extensions/ContactForm/language/fr_FR/index.php	(revision 17483)
@@ -1,12 +1,9 @@
 <?php
 // +-----------------------------------------------------------------------+
-// | PhpWebGallery - a PHP based picture gallery                           |
-// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
-// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// | Piwigo - a PHP based photo gallery                                    |
 // +-----------------------------------------------------------------------+
-// | file          : $Id: index.php,v 1.1 2009/08/13 12:39:51 Criss Exp $
-// | last update   : $Date: 2009/08/13 12:39:51 $
-// | last modifier : $Author: Criss $
-// | revision      : $Revision: 1.1 $
+// | Copyright(C) 2008-2012 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
 // +-----------------------------------------------------------------------+
 // | This program is free software; you can redistribute it and/or modify  |
